Subject: WG Action: Conclusion of Reliable Server Pooling (rserpool)

From: IESG Secretary <[email-masked]>
Date: Mon, 27 Apr 2009 10:30:01 -0700 (PDT)

The Reliable Server Pooling (rserpool) working group in the Transport Area
has concluded.

The IESG contact persons are Magnus Westerlund and Lars Eggert.

The mailing list will remain active.

The RSERPOOL WG has completed its charter and published a number of
documents:

RFC 3237 RSERPOOL Requirements
RFC 5351 RSERPOOL Overview
RFC 5352 Protocol Specification
RFC 5353 Protocol Specification
RFC 5354 Protocol Specification
RFC 5355 Security Threat Analysis
RFC 5356 Protocol Policies
RFC 5525 RSERPOOL MIB

A big thanks to the WG chairs and the WG participants for completing the
work.

The mailing list will be kept open for some time.

Magnus Westerlund